[Bug 195641] [NEW] [Hardy] linux-image-virtual does not depend on latest kernel

angrykeyboarder geekboy at angrykeyboarder.com
Tue Feb 26 02:20:46 UTC 2008


Public bug reported:

Binary package hint: linux-image-virtual

I'm running Hardy in a virtual machine and decided to switch from the
generic, to the virtual kernel.

I installed linux-image-virtual and wound up with linux-
image-2.6.24-virtual instead of linux-image-2.6.24.10 (which as of this
writing, was the latest kernel available in the hardy repositories).

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New

-- 
[Hardy] linux-image-virtual does not depend on latest kernel
https://bugs.launchpad.net/bugs/195641
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list